# Enum AuthorizeUserByServiceType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum AuthorizeUserByServiceType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Admission = 2`
`ConfigDisplay = 4`
`Discharge = 1`
`Display = 0`
`MasterList = 5`
`Notice = 6`
`Patient = 7`
`PointOfCare = 3`
`Unit = 8`